
/*----------------------------------------
 TOOLTIPS -- DO NOT USE THESE CLASSES! --- 
 ----------------------------------------*/
.t1 {
  position:relative;
  cursor:help;
  text-decoration:none;
  border-bottom:dotted 1px #CCC;
  outline:none;
}

.t1 span {
	width:200px;
	height:auto;
	padding: 5px;
	left: 50%;
	margin-left: -110px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	text-indent: 0px;
	bottom:-150px;
	position: absolute;
	pointer-events: none;
	opacity: 0;
	text-shadow: 0 1px 0 rgba(255,255,255,.4);
	box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
	
	-webkit-transform: scale(0.2);
	-moz-transform: scale(0.2);
	-o-transform: scale(0.2);
	-ms-transform: scale(0.2);
	transform: scale(0.2);
	
	transform: rotate(180deg);
	-ms-transform: rotate(180deg); 
	-webkit-transform: rotate(180deg); 
	-o-transform: rotate(180deg); 
	-moz-transform: rotate(180deg); 
	
-webkit-transition: all 500ms cubic-bezier(1.000, 0, 0.000, 1); 
-webkit-transition: all 500ms cubic-bezier(1.000, -0.235, 0.000, 1.235); 
   -moz-transition: all 500ms cubic-bezier(1.000, -0.235, 0.000, 1.235); 
    -ms-transition: all 500ms cubic-bezier(1.000, -0.235, 0.000, 1.235); 
     -o-transition: all 300ms cubic-bezier(1.000, 1, 0.000, 1); 
        transition: all 500ms cubic-bezier(1.000, -0.235, 0.000, 1.235); 
	-moz-border-radius:4px;
     border-radius:4px;
}

.t1:hover {
  border: 0; /* IE */
}

.t1:hover span {
	opacity:0.9;
	bottom: 25px;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.t1 span:before,
.t1 span:after {
  content: "";
  position: absolute;
  z-index: 1000;
  bottom: -12px;
  left: 50%;
  margin-left: -8px;  
  border-left:solid 8px transparent;
  border-right:solid 8px transparent;        
  border-bottom: 0;  
}

.t1 span:before {
  border-top-color: #FFF;
  bottom: -12px;
}

 /* COLOR CLASSES */
 /* Color classes which define the <span class=""> */
	.mt-white {
			border: 5px solid #FFFFFF;
			background:#FFF;
			color: #000}
	.mt-blue {
			border: 5px solid #57a0d8;
			background:#FFF;
			color: #000}
	.mt-green {
			border: 5px solid #91ee36;
			background:#FFF;
			color: #000}
	.mt-yellow {
			border: 5px solid #eee336;
			background:#FFF;
			color: #000}
	.mt-red {
			border: 5px solid #cd2b2b;
			background:#FFF;
			color: #000}
	.mt-orange {
			border: 5px solid #ee9a36;
			background:#FFF;
			color: #000}
	.mt-pink {
			border: 5px solid #f25cd4;
			background:#FFF;
			color: #000}
	.mt-black {
			border: 5px solid #000000;
			background:#FFF;
			color: #000}
	.mt-custom {
			border: 5px solid #8a2424;
			background:#cd2b2b;
			color: #FFF}
	.mt-custom1 {
			border: 5px solid #8a2424;
			background:#cd2b2b;
			color: #FFF}
	
 /* Change this to the same hex (#XXXXXX) value as the border: color your using from above */
	.t1 span:before,
	.t1 span:after {
			border-top: 8px solid #cd2b2b}
			

.t2 {
  position:relative;
  cursor:help;
  text-decoration:none;
  border-bottom:dotted 1px #CCC;
  outline:none;
}

.t2 span {
	width:200px;
	height:auto;
	padding: 5px;
	left: 50%;
	margin-left: -110px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	text-indent: 0px;
	position: absolute;
	pointer-events: none;
	bottom: -60px;
	opacity: 0;
	text-shadow: 0 1px 0 rgba(255,255,255,.4);
	box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
	
	-webkit-transform: scale(0.2);
	-moz-transform: scale(0.2);
	-o-transform: scale(0.2);
	-ms-transform: scale(0.2);
	transform: scale(0.2);
	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-moz-border-radius:4px;
     border-radius:4px;
}

.t2:hover {
  border: 0; /* IE */
}

.t2:hover span {
	opacity:0.9;
	bottom: 25px;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.t2 span:before,
.t2 span:after {
  content: "";
  position: absolute;
  z-index: 1000;
  bottom: -12px;
  left: 50%;
  margin-left: -8px;  
  border-left:solid 8px transparent;
  border-right:solid 8px transparent;        
  border-bottom: 0;  
}

.t2 span:before {
  border-top-color: #FFF;
  bottom: -12px;
}

 /* COLOR CLASSES */
 /* Color classes which define the <span class=""> */
	.mt-custom-2 {
			border: 5px solid #000000;
			background:#383838;
			color: #FFF}
	
 /* Change this to the same hex (#XXXXXX) value as the border: color your using from above */
	.t2 span:before,
	.t2 span:after {
			border-top: 8px solid #000000}
			
.t3 {
  position:relative;
  cursor:help;
  text-decoration:none;
  border-bottom:dotted 1px #CCC;
  outline:none;
}

.t3 span {
	width:200px;
	height:auto;
	padding: 5px;
	left: 50%;
	margin-left: -110px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	text-indent: 0px;
	bottom:-150px;
	position: absolute;
	pointer-events: none;
	opacity: 0;
	text-shadow: 0 1px 0 rgba(255,255,255,.4);
	box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
	
	-webkit-transform: scale(0.2);
	-moz-transform: scale(0.2);
	-o-transform: scale(0.2);
	-ms-transform: scale(0.2);
	transform: scale(0.2);
	
-webkit-transition: all 500ms cubic-bezier(1.000, 0, 0.000, 1); 
-webkit-transition: all 500ms cubic-bezier(1.000, -0.235, 0.000, 1.235); 
   -moz-transition: all 500ms cubic-bezier(1.000, -0.235, 0.000, 1.235); 
    -ms-transition: all 500ms cubic-bezier(1.000, -0.235, 0.000, 1.235); 
     -o-transition: all 300ms cubic-bezier(1.000, 1, 0.000, 1); 
        transition: all 500ms cubic-bezier(1.000, -0.235, 0.000, 1.235); 
	-moz-border-radius:4px;
     border-radius:4px;
}

.t3:hover {
  border: 0; /* IE */
}

.t3:hover span {
	opacity:0.9;
	bottom: 25px;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.t3 span:before,
.t3 span:after {
  content: "";
  position: absolute;
  z-index: 1000;
  bottom: -12px;
  left: 50%;
  margin-left: -8px;  
  border-left:solid 8px transparent;
  border-right:solid 8px transparent;        
  border-bottom: 0;  
}

.t3 span:before {
  border-top-color: #FFF;
  bottom: -12px;
}

 /* COLOR CLASSES */
 /* Color classes which define the <span class=""> */
	.mt-custom-3 {
			border: 5px solid #32abdd;
			background:#303f80;
			color: #FFF}
	
 /* Change this to the same hex (#XXXXXX) value as the border: color your using from above */
	.t3 span:before,
	.t3 span:after {
			border-top: 8px solid #32abdd}
			
.t4 {
  position:relative;
  cursor:help;
  text-decoration:none;
  border-bottom:dotted 1px #CCC;
  outline:none;
}

.t4 span {
	width:200px;
	height:auto;
	padding: 5px;
	left: 50%;
	margin-left: -110px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	text-indent: 0px;
	position: absolute;
	pointer-events: none;
	opacity: 0;
	text-shadow: 0 1px 0 rgba(255,255,255,.4);
	box-shadow: 0px 0px 8px rgba(0,0,0,0.4);

	 transform: scaleY(n)(5.0);
	-ms-transform: scaleY(5.0);
	-webkit-transform: scaleY(5.0);
	-o-transform: scaleY(5.0);
	-moz-transform: scaleY(5.0);
	
	 transform: scaleX(n)(0.1);
	-ms-transform: scaleX(0.1);
	-webkit-transform: scaleX(0.1);
	-o-transform: scaleX(0.1);
	-moz-transform: scaleX(0.1);
	
-webkit-transition: all 200ms cubic-bezier(0.790, 0.075, 0.000, 0.085); 
   -moz-transition: all 200ms cubic-bezier(0.790, 0.075, 0.000, 0.085); 
    -ms-transition: all 200ms cubic-bezier(0.790, 0.075, 0.000, 0.085); 
     -o-transition: all 200ms cubic-bezier(0.790, 0.075, 0.000, 0.085); 
        transition: all 200ms cubic-bezier(0.790, 0.075, 0.000, 0.085); 
	-moz-border-radius:4px;
     border-radius:4px;
}

.t4:hover {
  border: 0; /* IE */
}

.t4:hover span {
	opacity:0.9;
	bottom: 25px;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.t4 span:before,
.t4 span:after {
  content: "";
  position: absolute;
  z-index: 1000;
  bottom: -12px;
  left: 50%;
  margin-left: -8px;  
  border-left:solid 8px transparent;
  border-right:solid 8px transparent;        
  border-bottom: 0;  
}

.t4 span:before {
  border-top-color: #FFF;
  bottom: -12px;
}
	
 /* COLOR CLASSES */
 /* Color classes which define the <span class=""> */
	.mt-custom-4 {
			border: 5px solid #ffd200;
			background:#ffd200;
			color: #000}
	
 /* Change this to the same hex (#XXXXXX) value as the border: color your using from above */
	.t4 span:before,
	.t4 span:after {
			border-top: 8px solid #ffd200}
			
.t5 {
  position:relative;
  cursor:help;
  text-decoration:none;
  border-bottom:dotted 1px #CCC;
  outline:none;
}

.t5 span {
	width:200px;
	height:auto;
	padding: 5px;
	left: 50%;
	margin-left: -110px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	text-indent: 0px;
	position: absolute;
	pointer-events: none;
	bottom: -100px;
	opacity: 0;
	text-shadow: 0 1px 0 rgba(255,255,255,.4);
	box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
	
	transform: scaleY(n)(0.1);
	-ms-transform: scaleY(0.1);
	-webkit-transform: scaleY(0.1);
	-o-transform: scaleY(0.1);
	-moz-transform: scaleY(0.1);
	
		transform: scaleX(n)(2.0);
	-ms-transform: scaleX(2.0);
	-webkit-transform: scaleX(2.0);
	-o-transform: scaleX(2.0);
	-moz-transform: scaleX(2.0);
	
-webkit-transition: all 500ms cubic-bezier(1.000, 0, 0.000, 1);
-webkit-transition: all 500ms cubic-bezier(1.000, -0.235, 0.000, 1.235); 
   -moz-transition: all 500ms cubic-bezier(1.000, -0.235, 0.000, 1.235); 
    -ms-transition: all 500ms cubic-bezier(1.000, -0.235, 0.000, 1.235); 
     -o-transition: all 500ms cubic-bezier(1.000, 0.235, 0.000, 1); 
        transition: all 500ms cubic-bezier(1.000, -0.235, 0.000, 1.235);
	-moz-border-radius:4px;
     border-radius:4px;
}

.t5:hover {
  border: 0;
}

.t5:hover span {
	opacity:0.9;
	bottom: 25px;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.t5 span:before,
.t5 span:after {
  content: "";
  position: absolute;
  z-index: 1000;
  bottom: -12px;
  left: 50%;
  margin-left: -8px;  
  border-left:solid 8px transparent;
  border-right:solid 8px transparent;        
  border-bottom: 0;  
}

.t5 span:before {
  border-top-color: #FFF;
  bottom: -12px;
}

 /* COLOR CLASSES */
 /* Color classes which define the <span class=""> */
	.mt-custom-5 {
			border: 5px solid #000000;
			background:#000000;
			color: #FFF}
	
 /* Change this to the same hex (#XXXXXX) value as the border: color your using from above */
	.t5 span:before,
	.t5 span:after {
			border-top: 8px solid #000000}
			
.t6 {
  position:relative;
  cursor:help;
  text-decoration:none;
  border-bottom:dotted 1px #CCC;
  outline:none;
}

.t6 span {
	width:200px;
	height:auto;
	padding: 5px;
	left: 50%;
	margin-left: -110px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	text-indent: 0px;
	position: absolute;
	pointer-events: none;
	bottom: -120px;
	opacity: 0;
	text-shadow: 0 1px 0 rgba(255,255,255,.4);
	box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
	
	transform: scaleY(n)(0.1);
	-ms-transform: scaleY(0.1);
	-webkit-transform: scaleY(0.1);
	-o-transform: scaleY(0.1);
	-moz-transform: scaleY(0.1);
	
	transform: scaleX(n)(2.0);
	-ms-transform: scaleX(2.0);
	-webkit-transform: scaleX(2.0);
	-o-transform: scaleX(2.0);
	-moz-transform: scaleX(2.0);
		
	transform: skew(30deg,20deg);
	-ms-transform: skew(30deg,20deg);
	-webkit-transform: skew(30deg,20deg);
	-o-transform: skew(30deg,20deg);
	-moz-transform: skew(30deg,20deg);
	
-webkit-transition: all 0.2s cubic-bezier(0.435, 0.345, 0.605, 0.610); 
   -moz-transition: all 0.2s cubic-bezier(0.435, 0.345, 0.605, 0.610); 
    -ms-transition: all 0.2s cubic-bezier(0.435, 0.345, 0.605, 0.610); 
     -o-transition: all 0.2s cubic-bezier(0.435, 0.345, 0.605, 0.610); 
        transition: all 0.2s cubic-bezier(0.435, 0.345, 0.605, 0.610);
		
-webkit-transition: all 0.4s cubic-bezier(0.180, 0, 0.580, 1); 
-webkit-transition: all 0.4s cubic-bezier(0.180, -0.440, 0.580, 1.480); 
   -moz-transition: all 0.4s cubic-bezier(0.180, -0.440, 0.580, 1.480); 
    -ms-transition: all 0.4s cubic-bezier(0.180, -0.440, 0.580, 1.480); 
     -o-transition: all 0.4s cubic-bezier(0.180, 1, 0.580, 1); 
        transition: all 0.4s cubic-bezier(0.180, -0.440, 0.580, 1.480);
	-moz-border-radius:4px;
     border-radius:4px;
}

.t6:hover {
  border: 0;
}

.t6:hover span {
	opacity:0.9;
	bottom: 25px;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.t6 span:before,
.t6 span:after {
  content: "";
  position: absolute;
  z-index: 1000;
  bottom: -12px;
  left: 50%;
  margin-left: -8px;  
  border-left:solid 8px transparent;
  border-right:solid 8px transparent;        
  border-bottom: 0;  
}

.t6 span:before {
  border-top-color: #FFF;
  bottom: -12px;
}

 /* COLOR CLASSES */
 /* Color classes which define the <span class=""> */
	.mt-custom-6 {
			border: 5px solid #d14340;
			background:#d14340;
			color: #FFF}
	
 /* Change this to the same hex (#XXXXXX) value as the border: color your using from above */
	.t6 span:before,
	.t6 span:after {
			border-top: 8px solid #d14340}
			
.t7 {
  position:relative;
  cursor:help;
  text-decoration:none;
  border-bottom:dotted 1px #CCC;
  outline:none;
}

.t7 span {
	width:200px;
	height:auto;
	padding: 5px;
	left: 50%;
	margin-left: -110px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	text-indent: 0px;
	position: absolute;
	pointer-events: none;
	bottom: -100px;
	opacity: 0;
	text-shadow: 0 1px 0 rgba(255,255,255,.4);
	box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
	
	transform: scaleY(n)(0.1);
	-ms-transform: scaleY(0.1);
	-webkit-transform: scaleY(0.1);
	-o-transform: scaleY(0.1);
	-moz-transform: scaleY(0.1);
	
-webkit-transition: all 500ms cubic-bezier(1.000, 0, 0.000, 1);
-webkit-transition: all 500ms cubic-bezier(1.000, -0.235, 0.000, 1.235); 
   -moz-transition: all 500ms cubic-bezier(1.000, -0.235, 0.000, 1.235); 
    -ms-transition: all 500ms cubic-bezier(1.000, -0.235, 0.000, 1.235); 
     -o-transition: all 500ms cubic-bezier(1.000, 0.235, 0.000, 1); 
        transition: all 500ms cubic-bezier(1.000, -0.235, 0.000, 1.235);
	-moz-border-radius:4px;
     border-radius:4px;
}

.t7:hover {
  border: 0;
}

.t7:hover span {
	opacity:0.9;
	bottom: 25px;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.t7 span:before,
.t7 span:after {
  content: "";
  position: absolute;
  z-index: 1000;
  bottom: -12px;
  left: 50%;
  margin-left: -8px;  
  border-top: 8px solid #57a0d8;
  border-left:solid 8px transparent;
  border-right:solid 8px transparent;        
  border-bottom: 0;  
}

.t7 span:before {
  border-top-color: #FFF;
  bottom: -12px;
}

 /* COLOR CLASSES */
 /* Color classes which define the <span class=""> */
	.mt-custom-7 {
			border: 5px solid #357dba;
			background:#464646;
			color: #FFF}
	
 /* Change this to the same hex (#XXXXXX) value as the border: color your using from above */
	.t7 span:before,
	.t7 span:after {
			border-top: 8px solid #357dba}
			
.t8 {
  position:relative;
  cursor:help;
  text-decoration:none;
  border-bottom:dotted 1px #CCC;
  outline:none;
}

.t8 span {
	width:200px;
	height:auto;
	padding: 5px;
	left: 50%;
	margin-left: -110px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	text-indent: 0px;
	position: absolute;
	pointer-events: none;
	bottom: -200px;
	opacity: 0;
	text-shadow: 0 1px 0 rgba(255,255,255,.4);
	box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
	
	transform: rotate(180deg);
	-ms-transform: rotate(180deg); 
	-webkit-transform: rotate(180deg); 
	-o-transform: rotate(180deg); 
	-moz-transform: rotate(180deg); 
	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-moz-border-radius:4px;
     border-radius:4px;
}

.t8:hover {
  border: 0;
}

.t8:hover span {
	opacity:0.9;
	bottom: 25px;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.t8 span:before,
.t8 span:after {
  content: "";
  position: absolute;
  z-index: 1000;
  bottom: -12px;
  left: 50%;
  margin-left: -8px;  
  border-top: 8px solid #57a0d8;
  border-left:solid 8px transparent;
  border-right:solid 8px transparent;        
  border-bottom: 0;  
}

.t8 span:before {
  border-top-color: #FFF;
  bottom: -12px;
}

 /* COLOR CLASSES */
 /* Color classes which define the <span class=""> */
	.mt-custom-8 {
			border: 5px solid #000000;
			background:#3e3e3e;
			color: #FFF}
	
 /* Change this to the same hex (#XXXXXX) value as the border: color your using from above */
	.t8 span:before,
	.t8 span:after {
			border-top: 8px solid #000000}
			
.t9 {
  position:relative;
  cursor:help;
  text-decoration:none;
  border-bottom:dotted 1px #CCC;
  outline:none;
}

.t9 span {
	width:200px;
	height:auto;
	padding: 5px;
	left: 50%;
	margin-left: -110px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	text-indent: 0px;
	position: absolute;
	pointer-events: none;
	bottom: -100px;
	opacity: 0;
	text-shadow: 0 1px 0 rgba(255,255,255,.4);
	box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
	
	transform: scaleY(n)(0.1);
	-ms-transform: scaleY(0.1);
	-webkit-transform: scaleY(0.1);
	-o-transform: scaleY(0.1);
	-moz-transform: scaleY(0.1);
	
		transform: scaleX(n)(2.0);
	-ms-transform: scaleX(0.1);
	-webkit-transform: scaleX(0.1);
	-o-transform: scaleX(0.1);
	-moz-transform: scaleX(0.1);
	
-webkit-transition: all 0.7s cubic-bezier(1.000, 0, 0.000, 1);
-webkit-transition: all 0.7s cubic-bezier(1.000, -0.235, 0.000, 1.235); 
   -moz-transition: all 0.7s cubic-bezier(1.000, -0.235, 0.000, 1.235); 
    -ms-transition: all 0.7s cubic-bezier(1.000, -0.235, 0.000, 1.235); 
     -o-transition: all 0.7s cubic-bezier(1.000, 0.235, 0.000, 1); 
        transition: all 0.7s cubic-bezier(1.000, -0.235, 0.000, 1.235);
	-moz-border-radius:4px;
     border-radius:4px;
}

.t9:hover {
  border: 0;
}

.t9:hover span {
	opacity:0.9;
	bottom: 25px;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.t9 span:before,
.t9 span:after {
  content: "";
  position: absolute;
  z-index: 1000;
  bottom: -12px;
  left: 50%;
  margin-left: -8px;  
  border-top: 8px solid #57a0d8;
  border-left:solid 8px transparent;
  border-right:solid 8px transparent;        
  border-bottom: 0;  
}

.t9 span:before {
  border-top-color: #FFF;
  bottom: -12px;
}

 /* COLOR CLASSES */
 /* Color classes which define the <span class=""> */
	.mt-custom-9 {
			border: 5px solid #e068e4;
			background:#e068e4;
			color: #000}
	
 /* Change this to the same hex (#XXXXXX) value as the border: color your using from above */
	.t9 span:before,
	.t9 span:after {
			border-top: 8px solid #e068e4}
			
.t10 {
  position:relative;
  cursor:help;
  text-decoration:none;
  border-bottom:dotted 1px #CCC;
  outline:none;
}

.t10 span {
	width:200px;
	height:auto;
	padding: 5px;
	left: 50%;
	margin-left: -110px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	text-indent: 0px;
	position: absolute;
	pointer-events: none;
	bottom:-60px;
	opacity: 0;
	text-shadow: 0 1px 0 rgba(255,255,255,.4);
	box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
	
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2); 
	
	-webkit-transform: skew(30deg,20deg);
	-moz-transform: skew(30deg,20deg);
	-o-transform: skew(30deg,20deg);
	-ms-transform: skew(30deg,20deg);
	transform: skew(30deg,20deg);
	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-moz-border-radius:4px;
     border-radius:4px;
}

.t10:hover {
  border: 0;
}

.t10:hover span {
	opacity:0.9;
	bottom: 25px;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.t10 span:before,
.t10 span:after {
  content: "";
  position: absolute;
  z-index: 1000;
  bottom: -12px;
  left: 50%;
  margin-left: -8px;  
  border-top: 8px solid #57a0d8;
  border-left:solid 8px transparent;
  border-right:solid 8px transparent;        
  border-bottom: 0;  
}

.t10 span:before {
  border-top-color: #FFF;
  bottom: -12px;
}

 /* COLOR CLASSES */
 /* Color classes which define the <span class=""> */
	.mt-custom-10 {
			border: 5px solid #7c0000;
			background:#c02c2c;
			color: #FFF}
	
 /* Change this to the same hex (#XXXXXX) value as the border: color your using from above */
	.t10 span:before,
	.t10 span:after {
			border-top: 8px solid #7c0000}